
CoCoA-5 - Support #1268

Documentation for how to write a CoCoA package

03 Apr 2019 17:12 - John Abbott

Status: Closed Start date: 03 Apr 2019

Priority: High Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Manual/documentation Estimated time: 0.00 hour

Target version: CoCoA-5.4.0 Spent time: 0.50 hour

Description

Some students here in Passau have been given the task of writing a CoCoA package, and have asked me for guidance.  It would be

better (for me) to have a written guidebook to give them to read.

Related issues:

Related to CoCoA-5 - Support #406: Manual for CoCoAManual/CoCoAHelp.xml Closed 10 Oct 2013

History

#1 - 03 Apr 2019 17:14 - John Abbott

I can make some notes based on the questions I've been asked.

These notes could form a basis for a better guide; but perhaps we already have something?

#2 - 01 Oct 2019 14:45 - John Abbott

- Target version changed from CoCoA-5.3.0 to CoCoA-5.4.0

#3 - 03 Feb 2022 20:14 - John Abbott

- Target version changed from CoCoA-5.4.0 to CoCoA-5.4.2

#4 - 02 Mar 2022 16:13 - Anna Maria Bigatti

- Related to Support #406: Manual for CoCoAManual/CoCoAHelp.xml added

#5 - 02 Mar 2022 16:14 - Anna Maria Bigatti

- Status changed from New to Closed

- Assignee set to Anna Maria Bigatti

- % Done changed from 0 to 100

This issue is a duplicate of #406.  Closing.

#6 - 02 Mar 2022 16:14 - Anna Maria Bigatti

- Target version changed from CoCoA-5.4.2 to CoCoA-5.4.0
